{% extends 'base.html' %}
{% load static %}
{% block title %}Widget v2{% endblock %}
{% block content %}
    <div class="container-fluid p-3 bg-dark text-white text-center">
        <br>
            <h1 class="display-4">Welcome to Widget!</h1>
        <br>
    </div>
    <div class="container my-5 text-center">
        <h3 class="display-6">Widget Users:</h3>
        <br>
        {% for object in object_list %}
            <p><a href="/widgetusers/{{ object.get_absolute_url }}/details/">{{ object.last_name }}, {{ object.first_name }}</a></p>
        {% endfor %}
        <br><br>
        <div class="container">
            <div class="row">
                <div class="col-6">
                    <a href="../widgetusers/add"><button type="button" class="btn btn-primary">Add Widget User</button></a>
                </div>
                <div class="col-6">
                    <a href="../announcements"><button type="button" class="btn btn-primary">Announcements</button></a>
                </div>
            </div>
        </div>
    </div>
{% endblock %}